<launch>

    <arg name="arm_right" value="/dvrk/MTMR" />
    <arg name="arm_left" value="/dvrk/MTML" />

    <!-- <include file="$(find decklink_ros)/launch/full.launch" /> -->

    <node pkg="sa_tools" type="sa_from_dv_window" name="sa_from_dv_window" output="screen">

        <!-- Inputs -->
        <param name="cursor_topic" value="$(arg arm_right)/cursor" />
        <param name="image_topic" value="/endoscope/right/image_raw" />
        <param name="image_transport" value="compressed" />

        <!-- Outputs -->
        <param name="safety_area_topic" value="safety_area" />

    </node>

</launch>
